@import url("https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap");

:root {
  --primary-font: "Hind Siliguri";
  --primary-color: #002c53;
  --secondary-color: #f0c456;
  --last-color: #ffa155;
  --bg-color: #ffffff;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: var(--primary-font);
}

/* Topbar Start */
#topbar {
  background: var(--primary-color);
}
.topbar_content {
  display: flex;
  margin: 10px 0px;
  gap: 10px;
  flex-direction: row;
}
.topbar_content_address {
  display: flex;
  gap: 5px;
  font-family: var(--primary-font);
  align-items: center;
}

.topbar_content_address a {
  font-size: 19px;
  color: #fff;
  text-decoration: none;
  font-family: var(--primary-font);
}
.topbar_content_address a img {
  margin-top: 3px !important;
}

.border-left {
  border-right: 1px solid #fff;
  padding-right: 10px;
}
.topbar_content_address img {
  width: 25px;
}
.topbar_imgs {
  padding-top: 5px !important;
}
.topbar_img img {
  width: 35px !important;
}

@media screen and (max-width: 1000px) {
  .topbar_content {
    flex-direction: column;
  }
}

@media screen and (max-width: 990px) {
  #topbar {
    display: none;
  }
}

/* Topbar End */

/* Branding Header Start  */
#header {
  background: url(../image/web_bd_bg.png);
  padding: 20px 0px;
  margin: 0px;
  background-repeat: repeat;
}


.header_border_right {
  border-right: 1px solid #000000;
  padding-right: 10px;
  display: inline-block;
}


.header_logo {
  position: absolute;
}
.header_logo img {
  width: 180px;
  height: 180px;
  z-index: 999;
}


.header_wapper {
  position: relative;
}


.header_content h1 {
  font-weight: 800;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: var(--primary-color);
  font-family: var(--primary-font);
}


.header_content h2 {
  font-size: 27px;
  line-height: 35px;
  color: var(--primary-color);
  font-family: var(--primary-font);
  font-weight: 800;
  text-align: center;
}

.header_content p {
  font-size: 18px;
  line-height: 30px;
  color: var(--primary-color);
  font-family: var(--primary-font);
  text-align: center;
  font-weight: 800;
}

.header_content_heading {
  display: flex;
  justify-content: center;
}

.header_content_heading_address a {
  text-decoration: none;
  color: var(--primary-color);
  font-family: var(--primary-font);
  font-size: 18px;
  font-weight: 800;
}

@media screen and (max-width: 1200px) {
  .header_content h2 {
    font-size: 20px;
  }
  .header_content h1 {
    font-size: 30px;
  }
}

@media screen and (max-width: 1030px) {
  .header_content h2 {
    font-size: 16px;
  }
  .header_content h1 {
    text-align: center;
    font-size: 25px;
    line-height: 30px;
  }
}


@media screen and (max-width: 990px) {
  .header_logo {
   position: relative;
  }
  .header_logo img {
display: block;
margin: auto;
width: 140px;
height: 140px;
  }
}

@media screen and (max-width: 780px) {
  .header_content {
    margin-top: 20px;
  }
  .header_content h2 {
    font-size: 20px;
    text-align: center;
    margin-left: 0px !important;
  }
  .header_content h1 {
    text-align: center;
    font-size: 25px;
    line-height: 30px;
  }
}

@media screen and (max-width: 600px) {
  .header_logo {
   position: relative;
  }

  .header_logo img {
display: block;
margin: auto;
width: 140px;
height: 140px;
  }

} 

@media screen and (max-width: 500px) {
  .header_content h2 {
    font-size: 16px;
    line-height: 20px;
  }

  .header_content h1 {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
  }

  .header_content p {
    text-align: center;
    font-size: 12px;
  }

}

@media screen and (max-width: 400px) {
  .header_content h1 {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
  }

  .header_content p {
    text-align: center;
    font-size: 12px;
  }

  .header_content_heading_address a {
    font-size: 14px !important;
  }

}


@media screen and (max-width: 400px) {
  .header_content_heading_address a {
    font-size: 16px;
  }
}

/* Branding Header End */




/* Hero Start */
#contact_hero {
    background: url(../image/bg_contact.png);
    width: 100%;
    height: 50vh;
    background-position: cover;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.contact_hero_content {
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.contact_hero_content h1 {
    margin-top: 15vh;
    color: var(--bg-color);
}

.contact_hero_img_line  {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.contact_hero_img_line img{
width: 350px;
}

@media screen and (max-width: 500px) {
  .contact_hero_img_line img{
    width: 300px;
    }
 
}
@media screen and (max-width: 400px) {
  .contact_hero_img_line img{
    width: 250px;
    }
  }

/* Hero  End */

/*  Contact Start  */
#main_contact {
    background: url(../image/web_bd_bg-01.png);
    padding: 40px 0;
}

.contact_content {
    border: 1px solid var(--primary-color);
    width: 100%;
    aspect-ratio: 1/1;
    background: var(--bg-color);
    padding: 30px;
    
}

.contact_heading h1 {
    font-size: 27px;
    display: inline-block;
    border-bottom: 2px solid #002c53 !important;
    color: var(--primary-color);
    font-weight: 500;
}
#contact_form {
    margin-top: 40px;
}

.contact_name label {
    font-size: 20px;
    color: #000000;
    font-weight: 800;
}

.contact_name input {
    width: 100%;
    padding: 7px;
    outline: none;
    font-size: 16px;
}
.contact_email label {
    font-size: 20px;
    color: #000000;
    font-weight: 800;
}

.contact_email input {
    width: 100%;
    padding: 7px;
    outline: none;
    font-size: 16px;
}



.contact_number label {
    font-size: 20px;
    color: #000000;
    font-weight: 800;
}

.contact_number input {
    width: 100%;
    padding: 7px;
    outline: none;
    font-size: 16px;
}
.contact_subject label {
    font-size: 20px;
    color: #000000;
    font-weight: 800;
}

.contact_subject input {
    width: 100%;
    padding: 7px;
    outline: none;
    font-size: 16px;
}

.contact_message label{
    font-size: 20px;
    color: #000000;
    font-weight: 800; 
}
.contact_message textarea{
    font-size: 16px;
    width: 100%;
    outline: none;
    aspect-ratio: 3/1;
    padding: 10px;
}

.contact_btn  button {
    width: 100%;
    border: none;
    padding: 15px;
    color: var(--bg-color);
    background: rgba(206, 133, 34, 1);
}

.contact_location_box {
    border: 1px solid rgba(150, 150, 150, 1);
    width: 100%;
    aspect-ratio: 2/1;
    padding: 20px;
}
.location_box_img  a{
    display: block;
    line-height: 60px;
  width: 60px;
  height: 60px;
  margin: auto;
  border: 1px solid rgba(206, 133, 34, 1);
  background: rgba(206, 133, 34, 1);
}


.location_box_img  a img{
padding-top: 12px;
display: block;
width: 25px;
margin: auto;

}

.location_box_heading h1 {
    text-align: center;
}
.location_box_heading h1 a{
    text-align: center;
    font-size: 20px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 500;

}
.location_box_heading p a{
    text-align: center;
    font-size: 25px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 800;
    display: block;

}



.contact_phn_box {
    border: 1px solid rgba(150, 150, 150, 1);
    width: 100%;
    aspect-ratio: 2/1;
    padding: 20px;
}
.phn_box_img  a{
    display: block;
    line-height: 40px;
  width: 60px;
  height: 60px;
  margin: auto;
  border: 1px solid rgba(206, 133, 34, 1);
  background: rgba(206, 133, 34, 1);
}


.phn_box_img  a img{
padding-top: 15px;
display: block;
margin: auto;
width: 30px;

}

.phn_box_heading h1 {
    text-align: center;
}

.phn_box_heading h1 a{
    text-align: center;
    font-size: 20px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 500;

}
.phn_box_heading p a{
    text-align: center;
    font-size: 25px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 800;
    display: block;
}

.contact_email_box {
    border: 1px solid rgba(150, 150, 150, 1);
    width: 100%;
    aspect-ratio: 2/1;
    padding: 20px;
}


.email_box_img  a{
    display: block;
    line-height: 40px;
  width: 60px;
  height: 60px;
  margin: auto;
  border: 1px solid rgba(206, 133, 34, 1);
  background: rgba(206, 133, 34, 1);
}


.email_box_img  a img{
padding-top: 15px;
display: block;
margin: auto;

}

.email_box_heading h1 {
    text-align: center;
}


.email_box_heading h1 a{
    text-align: center;
    font-size: 20px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 500;

}


.email_box_heading p a{
    text-align: center;
    font-size: 25px;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 800;
    display: block;

}

.contact_map iframe{
    width: 100%;
    aspect-ratio: 3/1;
}

@media screen and (max-width: 990px) {
    .location_box_heading p a {
      font-size: 15px;
    }
  }


@media screen and (max-width: 780px) {
    .location_box_heading p a {
      font-size: 16px;
    }
  }
@media screen and (max-width: 780px) {
    .e-mail_text a {
      font-size: 17px !important;
    }
  }


@media screen and (max-width: 1200px) {
    .e-mail_text a {
      font-size: 15px !important;
    }
  }


@media screen and (max-width: 990px) {
    .e-mail_text a {
      font-size: 15px !important;
    }
  }


@media screen and (max-width: 400px) {
    .e-mail_text a {
      font-size: 15px !important;
    }
    .phn_box_heading p a {
      font-size: 15px !important;
    }
  }
/*  Contact End  */


  